body{
background:#3300ff;
background: linear-gradient(to bottom right, #3300ff, #006644 );
text-align:center;font-family:arial,sans-serif;font-weight:bold;color:white
}
a:link{color:#ccccff;font-weight:bold;text-decoration:none}
a:visited{color:#aaaaff;font-weight:bold;text-decoration:none}
a:hover{color:yellow;font-weight:bold;text-decoration:none}
a:active{color:yellow;font-weight:bold;text-decoration:none}
}
.levelsBox{
margin-right:56px;display:inline
}
.newGame{
box-shadow:20px 20px 10px #000066;
margin-bottom:20px
}
h1{
margin-top:20px;
margin-bottom:-20px;
color: #fff; text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #ff2d95, 0 0 30px #ff2d95, 0 0 40px #ff2d95, 0 0 50px #ff2d95, 0 0 75px #ff2d95; letter-spacing: 5px; font-family: 'Ravi Prakash', cursive; font-size:100px;}
.sizeButton{
padding:2px 10px;
background:#ef9900;
background-image:linear-gradient(#aa4400,#ef9900,#aa4400);
border:3px outset #dad9d8;
font-family:arial,sans-serif;
font-size:1em;letter-spacing:0.05em;color:#fff;
border-radius:15px;box-shadow:10px 10px 5px #000066;
margin-bottom:65px
}
.sizeButton:hover{
background-image:linear-gradient(#cc6600,#ffbb00,#cc6600);
}
.moreGames{
border-style: none;
width: 945px;
height: 900px;
overflow: hidden
}
.promoAds{
border-style: none;
width: 728px;
height: 90px;
overflow: hidden
} 
.privacyText{
text-align: left
} 

.DFPad { /* DFP */
width:728px;
margin:auto;
}

#gameDesc {
margin:auto;
width: 70%;
}

#flashHelp {
    position: relative;
    background-color: maroon;
    border-radius: 1em;
    margin-top: 2vmin;
    margin-left: 7vmin;
    margin-right: 7vmin;
    margin-bottom: 5vmin;
    padding: 2vmin;
    font-size: 2vmin;
    box-shadow: 20px 20px 10px rgba(0, 0, 0, 0.4);
    display: none;
}

#flashHelpImage {
    width: 730px;
    height: 295px;
    margin: auto;
    pointer-events: none;
}